{
	"name": "form/nc/nc-define/nc-database-editor/grid.json",
	"run_after": [{ "function": "nc-database-editor.database" }],
	"grid": [
		{
			"column": "form/nc/nc-define/nc-database-editor/column/local_field.json",
			"name": "local_field",
			"query": "-",
			"tab": "table"
		},
		{
			"column": "form/nc/nc-define/nc-database-editor/column/external_field.json",
			"name": "external_field",
			"query": "-",
			"tab": "table"
		},
		{
			"column": "form/nc/nc-define/nc-database-editor/column/local_table.json",
			"name": "local_field",
			"query": "-",
			"tab": "database"
		},
		{
			"column": "form/nc/nc-define/nc-database-editor/column/external_table.json",
			"name": "external_field",
			"query": "-",
			"tab": "database"
		},
		{
			"column": "-",
			"column-": "form/nc/erp-sync/local/column/{{local_table}}.json",
			"name": "local_data",
			"query": "-",
			"query-": "form/nc/erp-sync/local/query/{{local_table}}.json",
			"tab": "data"
		},
		{
			"column": "-",
			"column-": "form/nc/erp-sync/local/column/{{external_table}}.json",
			"name": "external_data",
			"query": "-",
			"query-": "form/nc/erp-sync/{{schema}}/query/{{external_table}}.json",
			"tab": "data"
		}
	]
}
